*{

margin:0;
padding:0;
box-sizing:border-box;

}

body{

font-family:Poppins,sans-serif;

background:

linear-gradient(
180deg,
#03091c,
#071634,
#03091c
);

color:white;

overflow-x:hidden;

min-height:100vh;

}

.container{

width:90%;
max-width:1200px;

margin:auto;

padding:30px;

position:relative;

z-index:2;

}


header{

display:flex;

justify-content:space-between;

align-items:center;

margin-bottom:50px;

}

.brand{

display:flex;

gap:15px;

align-items:center;

}

.brand img{

width:70px;

filter:
drop-shadow(0 0 15px gold);

}

.brand h1{

color:#f3d088;

font-size:35px;

}

.brand p{

opacity:.7;

}

.loginBtn{

background:

linear-gradient(
90deg,
#f3d088,
#eabf57
);

border:none;

padding:14px 30px;

border-radius:40px;

font-weight:bold;

cursor:pointer;

}


.hero{

text-align:center;

margin-top:40px;

}

.heroLogo{

width:220px;

filter:
drop-shadow(0 0 35px gold);

margin-bottom:25px;

}

.hero h2{

font-size:50px;

margin-bottom:10px;

}

.hero p{

font-size:22px;

opacity:.8;

margin-bottom:25px;

}

.quote{

padding:20px;

max-width:700px;

margin:auto;

background:

rgba(
255,
255,
255,
0.05
);

border:

1px solid rgba(
255,
255,
255,
0.1
);

backdrop-filter:
blur(20px);

border-radius:25px;

margin-top:20px;

}


.join{

margin-top:30px;

padding:

18px 55px;

font-size:20px;

border:none;

border-radius:50px;

background:

linear-gradient(
90deg,
#f3d088,
#dca631
);

cursor:pointer;

font-weight:bold;

}


.card{

margin-top:70px;

padding:40px;

background:

rgba(
255,
255,
255,
0.04
);

border:

1px solid rgba(
255,
255,
255,
0.08
);

border-radius:30px;

backdrop-filter:
blur(20px);

box-shadow:
0 0 40px rgba(
255,
215,
0,
0.05
);

}

.pricing{

text-align:center;

}

.plans{

display:flex;

justify-content:center;

align-items:center;

gap:50px;

margin-top:30px;

}

.plans span{

font-size:50px;

color:#f3d088;

font-weight:bold;

}

.line{

width:2px;
height:90px;

background:#f3d088;

}

.rules h3{

color:#ff7171;

margin-bottom:30px;

}

.grid{

display:grid;

grid-template-columns:
repeat(
2,1fr
);

gap:20px;

}

.grid div{

padding:20px;

background:

rgba(
255,
0,
0,
0.1
);

border-radius:20px;

text-align:center;

}

.rules p{

margin-top:30px;

opacity:.8;

}

footer{

margin:80px 0;

text-align:center;

opacity:.5;

}


.bg-glow{

position:fixed;

border-radius:50%;

filter:blur(100px);

z-index:0;

}

.glow1{

width:350px;
height:350px;

background:gold;

top:-100px;
left:-100px;

opacity:.1;

}

.glow2{

width:400px;
height:400px;

background:blue;

bottom:-150px;
right:-100px;

opacity:.2;

}


@media(max-width:800px){

header{

flex-direction:column;
gap:25px;

}

.hero h2{

font-size:35px;

}

.plans{

flex-direction:column;

}

.line{

width:80%;
height:2px;

}

.grid{

grid-template-columns:1fr;

}

}

body{

background:
linear-gradient(
180deg,
#071634,
#03091c
);

font-family:
Poppins;

color:white;

}

.center{

text-align:center;

}

.card{

width:80%;

max-width:600px;

margin:40px auto;

padding:30px;

background:
rgba(255,255,255,.05);

border-radius:25px;

backdrop-filter:
blur(15px);

}

.logo{

width:120px;

}

input,
textarea,
select{

width:100%;

padding:15px;

margin:15px 0;

border:none;

border-radius:15px;

}

button{

padding:
15px 30px;

border:none;

border-radius:50px;

font-weight:bold;

cursor:pointer;

}

.grid{

display:grid;

grid-template-columns:
1fr 1fr;

gap:20px;

width:80%;

margin:auto;

}

.smallCard{

padding:35px;

border-radius:20px;

background:
rgba(255,255,255,.05);

}